<mamecheat version="1">

  <cheat desc="Infinite Period Time">
    <script state="run">
      <action>maincpu.pd@800140=0009050A</action>
    </script>
  </cheat>

  <cheat desc="Finish this Period Now!">
    <script state="on">
      <action>maincpu.pd@800140=00000000</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Play Time PL1">
    <script state="run">
      <action>maincpu.pd@8001C0=00090509</action>
    </script>
  </cheat>

  <cheat desc="Play Time UP Now! PL1">
    <script state="on">
      <action>maincpu.pd@8001C0=00000000</action>
    </script>
  </cheat>

  <cheat desc="Infinite Play Time PL2">
    <script state="run">
      <action>maincpu.pd@8001C8=00090509</action>
    </script>
  </cheat>

  <cheat desc="Play Time UP Now! PL2">
    <script state="on">
      <action>maincpu.pd@8001C8=00000000</action>
    </script>
  </cheat>

  <cheat desc="Infinite Play Time PL3">
    <script state="run">
      <action>maincpu.pd@8001D0=00090509</action>
    </script>
  </cheat>

  <cheat desc="Play Time UP Now! PL3">
    <script state="on">
      <action>maincpu.pd@8001D0=00000000</action>
    </script>
  </cheat>

  <cheat desc="Infinite Play Time PL4">
    <script state="run">
      <action>maincpu.pd@8001D8=00090509</action>
    </script>
  </cheat>

  <cheat desc="Play Time UP Now! PL4">
    <script state="on">
      <action>maincpu.pd@8001D8=00000000</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Select Score for Red Team Now!">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@80082C=tobcd(param)</action>
    </script>
  </cheat>

  <cheat desc="Select Score for Blue Team Now!">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@80082D=tobcd(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
